---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-x86_64-uefi-tiny-metal-aws
name: alpine-3.20.0-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:37:50.123724'
uploaded: '2024-05-22T16:00:22.227661'
imported: '2024-05-22T16:03:53.400386'
import_id: ami-04702cd7f02a92978
import_region: us-west-2
signed: '2024-05-22T17:06:21.836691'
published: '2024-06-03T15:50:25.534298'
released: '2024-06-04T15:59:02.605019'
artifacts:
  ap-south-2: ami-082f2c65e28dcbeb5
  ap-south-1: ami-09bf99344c3cd4f48
  eu-south-1: ami-0d6710208b09fddf0
  eu-south-2: ami-06cf9d9794ea44dc9
  me-central-1: ami-0dd57cd3f2e831de3
  il-central-1: ami-0dbee1bd0048ce0c0
  ca-central-1: ami-0b62aa2592ee347a0
  eu-central-1: ami-0dd99e8037a69e9ee
  eu-central-2: ami-0f1397d7c1d97cc69
  us-west-1: ami-09bdd7c560f3e480e
  us-west-2: ami-00daee3bd23c18172
  af-south-1: ami-0f9959dc752a22817
  eu-north-1: ami-0ae7bcae0aa20a7f8
  eu-west-3: ami-052937e403af5fbe1
  eu-west-2: ami-08bc4eac51ec12ee6
  eu-west-1: ami-091661b4f904260ad
  ap-northeast-3: ami-0369486e9351ed596
  ap-northeast-2: ami-04213c81bf76b3150
  me-south-1: ami-0f1215097841b6750
  ap-northeast-1: ami-03ddcefd2ca2f39e5
  sa-east-1: ami-0efc58bb002dd97c7
  ap-east-1: ami-054b9fb5230b5b884
  ap-southeast-1: ami-0ab9695bf3cdb616b
  ap-southeast-2: ami-0eff6398aaa745bca
  ap-southeast-3: ami-05207dc98d444a8a0
  ap-southeast-4: ami-06edc3fd37db6b81c
  us-east-1: ami-0d5f1bd260b00a10a
  us-east-2: ami-02a42f9c29057fcb5
metadata_updated: '2024-06-04T15:59:02.607339'
